Subject: bug#47689: closed (Re: bug#47689: 28.0.50; Possibly outdated documentation about the minibuffer and echo area)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 10 Apr 2021 10:44:02 +0000

Your bug report

#47689: 28.0.50; Possibly outdated documentation about the minibuffer and echo area

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47689: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47689
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47689: 28.0.50; Possibly outdated documentation about the minibuffer and echo area
From: Eli Zaretskii <[email-masked]>
To: Daniel Martín <[email-masked]>
Cc: [email-masked]
Date: Sat, 10 Apr 2021 13:43:20 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sat, 10 Apr 2021 12:27:08 +0200
> From:  Daniel Martín via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> 
> This sentence is in the Info node (emacs) Basic Minibuffer:
> 
> "If an error message or an informative message is emitted while the
> minibuffer is active, the message hides the minibuffer for a few
> seconds, or until you type something; then the minibuffer comes back."
> 
> Wasn't this the behavior before Emacs 27.1? If I'm not mistaken, since
> 27.1, and by default, informational messages don't hide the minibuffer
> anymore.

Right, I fixed that text now, thanks.

Subject: 28.0.50; Possibly outdated documentation about the minibuffer and echo area
From: Daniel Martín <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 12:27:08 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This sentence is in the Info node (emacs) Basic Minibuffer:

"If an error message or an informative message is emitted while the
minibuffer is active, the message hides the minibuffer for a few
seconds, or until you type something; then the minibuffer comes back."

Wasn't this the behavior before Emacs 27.1? If I'm not mistaken, since
27.1, and by default, informational messages don't hide the minibuffer
anymore.

Thanks.